<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="42">
    <author>BT Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Agromet 50m Plow</en>
        <de>Agromet 50m Plow</de>
        <es>Agromet 50m Plow</es>
    </title>
    <description>
        <en>Agromet 50m Plow</en>
        <de>Agromet 50m Plow</de>
        <es>Agromet 50m Plow</es>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="plough.xml"/>
    </storeItems>
    <brands>
        <brand name="AGROMET" title="Agromet" image="texturas/brand_agromet.png"/>
    </brands>
</modDesc>
